#!/bin/sh

name="clamav-db"
title="Clam AV Database"
package="clamav-db"
version="20030523"
build="1.1"
noarch="y"
build_info="Standard build."

info="Viruses database for Clam AV."
desc="Clam AntiVirus is an anti-virus toolkit for Unix. This
is a database that contains viruses' signatures. Clam AV
uses it to identify infection."
category="resource/db"
environment="other"
contact="$name@packages.packware.one.pl"
vendor="The Packware Project"
vendor_id="pw"

requires=""
obsoletes=""
conflicts=""

docs_source=""
docs_cwd=""

strip_bin="y"
reset_own="y"
reset_dir="y"
reset_fil="y"
delete_cat="y"

. /usr/src/tgz/lib/builder.defs

add_source http://swiergot.intersec.pl/clamav/viruses-20030523.tar.bz2

parent_package="$package"
write_info main

cd $src1

copy viruses.db $pkg_main/usr/share/clamav
copy viruses.db2 $pkg_main/usr/share/clamav

make_package main

clean_up

# $Log: clamav-db.builder,v $
# Revision 1.1  2003/05/25 19:39:25  swiergot
# - Initial release.
# - Version 20030523.
#
